body {
    display: flex;
    font-family: "Poppins", serif;
    flex-direction: column;
    text-align: center;
    align-items: center;
    justify-content: center;
    height: 98vh;
}

div p {
    font-size: 14px;
}

h2 {
    color: white;
    margin: 0px;
}

p {
    font-weight: normal;
    margin: 0px;
}

span {
    color: #00BAB3;
    font-weight: 700;
}



.center {
    border-radius: 10px;
    display: block;
    margin: auto;
}

.logo {
    margin-top: 20px;
    margin-bottom: 30px;
    max-width: 140px;
}

.angled-div {
    width: 100%;
    height: 395px; 
    background-color: #001b41;
    clip-path: polygon(0 30%, 100% 0, 100% 100%, 0 100%);
    margin: 75px 0px 0px 0px;
    border-radius: 0px 0px 10px 10px;
}

#blue-slash {
    margin: 44px 0px 0px 0px;
    border-radius: 0px 0px 10px 10px;
}

#emp-details {
    margin: 0px;
    position: relative;
    top: -259px;
    text-align: center;
    z-index: 20;
    color: white;
}

#logo-emp-na {
    display: block;
    margin-bottom: 50px;
    line-height: 100px;
}

#staff-image {
    background-color: white;
    border-radius: 50%;
    border: 10px solid white;
    width: 191px;
    height: 191px;
    overflow: hidden;
    position: absolute;
    right: 103.5px;
    top: 135px;
    z-index: 10;
}

#main-div {
    background-color: white;
    box-shadow: 0 10px 18px rgba(0, 0, 0, 0.1);
    display: inline-block;
    height: 567px;
    position: relative;
    width: 378px;
}

#role {
    margin-bottom: 40px;
}
